[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial134.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = MTVFKQSWHIRSGXAMWELT
secret_key = 7Mi+1AsbtmdWmbyQTGVlUn5pK+HDGc6Ou3woLsmlP5XhItThJFsG7w==
totp_serial = 3034475210
totp_seed = 5VWKZYLJGTY7CTQYX5XADJHQMGFJW7KA7PZPNO77522YR6FM7PHFFHUGKRZWHOIU
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = NBUCDIMJBQVNSDKFDJWX
secret_key = eKdqhl5HSKLTAqd3GW9eCrg9n4i40zELcdPkNbpe3zPRIzYHp+Ju0g==
totp_serial = 5276740763
totp_seed = HFZT5G43NISTSV4ZZXUFDZ6BCXHWCOLK3JPN4C6IDAP5YVCBL3DF6CYLVXBQRXAQ
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = OAIQJDAYYYPKRQITPFSV
secret_key = SDclDS/smUoeOFv91mNkTB85o5c4aaRPYcfAWhIZczf6d2/Csnsi8A==
totp_serial = 3011888121
totp_seed = VQ3TDFZIZCV6ZWD3XETXPKERMO2E5MUJGXL6SWGGGBW7WQQHOHR2M645GO77DVNA
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = SNLCOQXWSXMZRHCRRJHT
secret_key = S6cI+PauSgWP2H2uwKXNd5hRQD6KX22V2+dAkZoNiVM4UA6HKrYKJw==
totp_serial = 1616852332
totp_seed = NVF6YFOAOMLJXXIFFU7AZFFRO6OWJAVXRVJJIY63QXOIFE4LG6RNNE3C5WAQXE76
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = LSXETIBROZMFVXPQSLZZ
secret_key = iAxs26QDkK9nqZRN1pY6v9WmUOkALqRLUA9xOBbEqvHDTUu8DniJjA==
totp_serial = 6168290024
totp_seed = 6VBADXTFOOZTRS5K7Y2ALJHMVLINPRZV2YXMCWYN3A64EYNI2O7FJHTTSGLIZ6WV
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = GCBULSZVSFKJNTMWZART
secret_key = 8Vxff9ufF2wE65Zhr77BNktPRCRnSf78Cku87U0qOrkpAmtLd0jm6g==
totp_serial = 0338948673
totp_seed = 6MDA5D3LGNZI6OCTCPDJUMQWUY6KVVH6GTBJUFSOW25OTM3UVSQBIEP7O7Q2OTMI
totp_seconds = 5
